@mixin success {
	--ICON-COLOR: var(--digi--form-validation-message--icon-color--success);
}

@mixin warning {
	--ICON-COLOR: var(--digi--form-validation-message--icon-color--warning);
}

@mixin error {
	--ICON-COLOR: var(--digi--form-validation-message--icon-color--error);
}